

body {
	background-image: url(../bg/circuit01.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed
}





/*  Add some CSS3 to IE with htc - path relative to html not css */
.contnet-panel {
    behavior: url(../PIE.htc);
}

.header {
    behavior: url(../PIE.htc);
}

.allmenu {
    behavior: url(../PIE.htc);
}

li.Ms {behavior: url(../PIE.htc);}
li.M, li.Mp {behavior: url(../PIE.htc);}



.allmenu {
	width: 8em; 
}

pre {
	margin: 0.35em 0.35em 0.35em 4em ;
	padding: 0.5em;
	border: solid 1px #006400;
	background: #F5F5F5;
}
/*
h2	{ font: 140% sans-serif; background-color: #FAF0E6; border-style: solid; border-width: 1px; border-color: #666699 }
*/

h3	{ font: bold 120% sans-serif; border: 0px; background: transparent; }



.centr table {
	margin: 0 auto; 
	text-align: left;
}

caption {
	font-weight:bold; 
	caption-side: bottom; 
	margin: 0 auto
}

td, th {
	padding-left:0.5em;
	padding-right: 0.5em;
	background: #F5F5F5;
}

var { font-weight:bold; color: #8B1A1A }

/* References in Body of Text */
.rfu {
	font-weight: 900; 
	vertical-align: super; 
	font-size: 80%
}

/* Equations on their own line */
.eqsn {
	font-size: 110%;
	font-weight:bold;
	text-align: center;
}

.eqsn span {
	float: right;
	margin-top: -1.0em;
}